Commit 1fba42b8 authored by Amin.MasterkinG's avatar Amin.MasterkinG
Browse files

New version, Required update config file!

parent e4ef6663
......@@ -128,4 +128,4 @@ $config['soap_ca_command'] = 'account create {USERNAME} {PASSWORD}'; // Create a
$config['soap_cp_command'] = 'account set password {USERNAME} {PASSWORD} {PASSWORD}'; // Change password command
$config['script_version'] = '1.9.5';
$config['script_version'] = '1.9.6';
......@@ -37,7 +37,7 @@ require_once app_path . 'include/status.php';
$antiXss = new AntiXSS();
if (!empty(get_config('script_version'))) {
/* @TODO Add online version check! */
if(version_compare(get_config('script_version'), '1.9.5', '<') )
if(version_compare(get_config('script_version'), '1.9.6', '<') )
{
echo 'Use last version of config.php file.';
exit();
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment